/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "8"; */
"Save Changes" = "変更を保存";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Move to Trash"; ObjectID = "24"; */
"Move to Trash" = "ゴミ箱へ移動";